﻿.amp-default-skin .vjs-control-bar .quality-4.amp-chapter-control::before {
    width: 22px;
    height: 22px;
    font-size: 16px;
    line-height: 1em;
    margin: 6px 0 0 6px;
    padding: 0;
    text-align: left;
}

.amp-default-skin .amp-chapter-control::before {
    content: "❐";
    width: 22px;
    height: 22px;
    font-size: 16px;
    line-height: 1em;
    margin: 6px 0 0 6px;
    padding: 0;
    text-align: left;
}

.amp-default-skin .amp-latest-chapter::before {
    margin: 0px 5px 0px 0px !important;
}

.amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu {
    border-color: transparent;
    width: 160px;
    left: -96px;
}

.amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-latest-menu {
    left: 0px !important;
}

.amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu::after {
    content: "";
    display: block;
    width: 160px;
    height: 12px;
    position: relative;
    z-index: 10;
    top: 0px;
    left: 0px;
}

.amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu .vjs-menu-content {
    padding: 25px 12px 8px 12px;
    left: 27.5%;
    width: 85%;
    background-color: rgba(60,69,79,.8);
    box-shadow: none;
}

    .amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu .vjs-menu-content:hover {
        position: inherit;
    }

    .amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu .vjs-menu-content .vjs-menu-item {
        text-transform: none;
        text-align: left;
        color: rgba(255, 255, 255, 0.7);
        box-shadow: none;
        font-size: 11px;
        font-family: "Segoe UI semibold","Segoe UI";
        line-height: 14px;
        text-indent: 12px;
        width: 100%;
        padding-right: 2px;
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu .vjs-menu-content .vjs-selected.vjs-menu-item {
        color: #fff;
    }

        .amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu .vjs-menu-content .vjs-menu-item:hover, .amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu .vjs-menu-content .vjs-menu-item:focus, .amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu .vjs-menu-content .vjs-selected.vjs-menu-item, .amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu .vjs-menu-content .vjs-selected.vjs-menu-item:hover, .amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu .vjs-menu-content .vjs-selected.vjs-menu-item:focus {
            background-color: transparent;
        }

            .amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu .vjs-menu-content .vjs-selected.vjs-menu-item::before {
                content: "\e62c ";
                font-family: "azuremediaplayer";
                font-size: 8px;
                width: 0px;
                height: 0px;
                overflow: visible;
                position: absolute;
                left: 1px;
            }

    .amp-default-skin .vjs-control-bar .amp-chapter-control .vjs-menu .vjs-menu-content .amp-menu-header {
        text-transform: uppercase;
        position: absolute;
        top: 5px;
        width: 100%;
        font-size: 11px;
        font-family: "Segoe UI";
        font-weight: bold;
        pointer-events: none;
    }

.amp-default-skin .vjs-control-bar .amp-chapter-control:hover {
    /*background-color: rgba(255,255,255,.1);*/
}

.amp-default-skin .vjs-control-content .vjs-menu.vjs-lock-showing {
    display: block !important;
}

.azuremediaplayer {
    position: relative;
}

.amp-timeline-marker {
    position: absolute;
    background-color: #ffd800;
    width: 7px;
    height: auto;
    /*border: solid 2px #3c454f;*/
}

.vjs-control .vjs-menu {
    z-index: 1000 !important;
}

.amp-timeline-marker:hover {
    position: inherit;
    z-index: 1;
}
